Help Manual - PDF Unlocker

Help Manual
SysTools PST Merge ™

Merge Multiple Outlook PST Files to Single PST File

Product Info

Version | : 2.4
Last Updated | : Feb 22, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PST Merge
  • arrow Uninstall PST Merge
  • arrow Purchase PST Merge
  • arrow Online Support

  • Using PST Merge
  • arrow Steps to Merge Multiple PST Files

  • FAQs Section
  • arrow Difference Between Demo & Full Version

  • Legal Notices
  • arrow Copyright Notice
  • arrow Trademarks
  • arrow Disclaimer Notice
  • arrow License Agreement


Table of Contents

About PST Merge

  • Overview
  • System Requirements

Installation & Uninstallation

  • Install SysTools PST Merge
  • Uninstall SysTools PST Merge

Using PST Merge

  • Steps to Merge Multiple PST Files to Single PST File

FAQs & Troubleshooting

  • What is the difference in Demo Version & Full Version ?

Purchase & Support

  • Purchase PST Merge License
  • Online Support

Legal Notices

  • Copyright Notice
  • Trademarks
  • Disclaimer Notice
  • License Agreement

Product Info

Version | : 2.4
Last Updated | : Feb 22, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PST Merge
  • arrow Uninstall PST Merge
  • arrow Purchase PST Merge
  • arrow Online Support

  • Using PST Merge
  • arrow Steps to Merge Multiple PST Files

  • FAQs Section
  • arrow Difference Between Demo & Full Version


Overview of SysTools PST Merge

SysTools PST Merge software is a very useful and utilitarian software solution helping Outlook users to merge the annoying too many accumulated PST files in their mailbox into one single PST, using which; is a true delight as far as Outlook management or information search from that file is concerned. For many PSTs, you can form a single file holding the entire data of those multiple PST files.

Key Features of PST Merge

  • Merge multiple Outlook PST files into one PST
  • Merge archive PST files
  • Merge multiple PST files corresponding to different folders
  • Merge multiple PST files corresponding to other Outlook mailbox items like contacts etc
  • Keep all email meta data information intact (like sent and received date, attachments, to, cc, bcc, address etc) while merging PST files
  • A new PST will be created, which is a replica, folder by folder, of an existing one. Our software will not make any changes to the original contents of the PST files and will not write anything to the existing files
  • Supports Microsoft Outlook versions (97, 98, 2000, 2003, 2007, 2010) and Windows Operating System versions (Win7, Vista, 2003, 2002/XP, 2000, 98)

Related Pages

  • What are the limitations of Demo version?
  • Purchase SysTools PST Merge
  • Product Homepage

Product Info

Version | : 2.4
Last Updated | : Feb 22, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PST Merge
  • arrow Uninstall PST Merge
  • arrow Purchase PST Merge
  • arrow Online Support

  • Using PST Merge


System Requirements of PST Merge Software

Before installing SysTools PST Merge, go through the installation pre-requisites for the software, so that it can be assured that your computer is appropriately configured to run the software. Mentioned below are the various pre-requisites for installing and running SysTools PST Merge:

Supported MS Outlook Versions

MS Outlook 97, 98, 2000, 2003, 2007, 2010

Supported Windows Operating System

Windows 7, Vista, XP, 2008, 2003, 2002, 2000

Basic System Requirements

Pentium Class Processor

64MB RAM (128 recommended)

10MB for Software installation

Disk Space - Enough space to store the recovered results

Product Info

Version | : 2.4
Last Updated | : Feb 22, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PST Merge
  • arrow Uninstall PST Merge


Installation of PST Merge Software

To install SysTools PST Merge into your computer system, perform the following steps:

  • First make sure that the installation computer meets the entire system requirements and has sufficient memory available.
  • Download the latest software setup of SysTools PST Merge from the website: http://www.systoolsgroup.com/pst-merge.html
  • Double click the SysTools PST Merge setup (systools-pst-merge.exe).
  • Follow the on-screen instructions. The setup install completion screen will be displayed.
  • Click on Finish, the main window of the SysTools PST Merge will be launched.

Product Info

Version | : 2.4
Last Updated | : Feb 22, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview


Uninstallation of PST Merge Software

You can uninstall SysTools PST Merge from your computer in two ways:

  • From the Windows Start menu
  • From the Control Panel

Important Note: To uninstall the software, first make sure that SysTools PST Merge is not running in the background.

Uninstall using Windows Start menu

  • Click the Start button from the Windows menu.
  • Click All Programs > SysTools PST Merge > Uninstall SysTools PST Merge
  • A warning message before un-installing will be displayed on the screen. Click Yes to Uninstall the software. After this SysTools PST Merge will successfully uninstalled from the computer system.

Uninstall using Control Panel

  • Click the Start Menu > Control Panel and then double click the Add or Remove Programs icon.
  • Select the SysTools PST Merge and click Remove.
  • A warning message before un-installing the software will be displayed on the screen. Click Yes to un-install the software. After this SysTools PST Merge will successfully unistalled from the computer system.

Product Info

Version | : 2.4
Last Updated | : Feb 22, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010


Steps to Merge Multiple PST Files

Open SysTools PST Merge.
Go to Start menu » Programs » SysTools PST Merge » SysTools PST Merge. Software will display the following screen:

  • Now select the PST files, click the Add File or Add Folder button as shown below in the red marked area:

  • After clicking the Add File/Add Folder button, you will see the following screen:

  • Select PST file/files and click the Open button. You can either select a single PST file or multiple PST files (Shift or CTRL + Mouse Dragging) at a time. After selecting a number of PST files, software will list all the selected files as shown under:

  • If you want to remove any selected PST file/files from list of files, then select the file and click the Remove button as shown below:

  • You will see three options for merging the PST files. You can choose any one option from them. Also choose the advance options by checking/unchecking the boxes as shown below in the following screen:

    • Join - Selecting this option will join/merge PST files by creating new folder for merged PST file
    • Merge - Selecting this option will merge similar folders into a single PST file
    • Merge Contacts - Selecting this option will merge only contacts of selected PST files
    • Remove Duplicates - Checking this box will remove all duplicate items of selected PST files
    • Exclude Deleted Items - Checking this box will exclude all deleted items folder contents.

  • Select a location to save the merged PST file. Click the Browse button as shown below in the red marked area:

  • After clicking the Browse button, you will see the following screen:

  • Choose a location where you want to save the merged PST file and click the OK button.
  • After you select the location, you will see the following screen:

  • Click the Merge PST Files button to start the process of merging PST files to a single PST file as shown below in the red marked area:

  • After clicking the Merge PST Files button, the merging process will start as shown below:

  • After completion of the merging process, you will see the status message as shown below:

  • In the prompted message box, click the OK button. After clicking, you will see the details (name of the files, no of folders & saving location) of the merged PST file as follows:

  • Here, you can compare merged PST file items with original PST file items by clicking the Compare button in the above screen. After clicking, you will see the details as follows:

How to Open Merged PST File ?

  • Software automatically configures the merged PST file in MS Outlook as shown below:

  • You can also copy, open, view your merged PST file by navigating the chosen location as shown below:

Product Info

Version | : 2.4
Last Updated | : Feb 22, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010


Difference Between Demo & Full version of PST Merge Software

Demo Version of SysTools PST Merge Software

This is a demonstration of the software. It is free and downloadable model of the tool. This is basically the performance evaluator version, which is made available to give you an acquaintance and familiarity with the software before you buy it. This is the free evaluation model of the software, wherein, you can get the operational and functional representation of the tool on a trial basis. Though this trial model of the tool is in functional mode, but somewhat restricted logically in some respect; allowing you to merge only 5 items per PST file.

Full Licensed Version of SysTools PST Merge Software

This is a comprehensively operational mode of the software. This software version in the licensed form is the saleable one. No restrictions are as such implied on this complete working model of the tool, so as to let you experience a fully operative and full-fledged functional way of PST merging process. You can merge any number of PST files of Outlook using this licensed version of the software.

Product Info

Version | : 2.4
Last Updated | : Feb 22, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010


Purchase License of SysTools PST Merge

With fully operational full licensed version of SysTools PST Merge software, you can easily merge numerous PST files into a single PST file that will ease out the work for you by facilitating comfortable information search and convenient Outlook management. Following are the steps to follow to get a license for SysTools PST Merge software:

  • Go to our Secure Order Page from the given link: http://www.systoolsgroup.com/pst-merge/order-now.html
  • Choose the required license type
    • Personal License: License for one person to use the program for non-commercial purposes in non-business, non commercial environment at one computer. This is intended to be used at home for private use. This License allows converting of unlimited files on single machine. It is not transferable to another machine once deployed.
    • Business License: License for one person/organization to use the program on multiple computers. This License is valid for single business unit or single geographical location. This product license will be assigned to the organization name provided at the time of purchase. It allows converting of unlimited files. It is not transferable to another business unit/department/geographical location once deployed.
  • Now choose the payment gateway mode (PayPal, 2Checkout)
  • Click the ‘Buy Online’ link and enter ordering information
  • After making the payment, user will receive FULL version Download Link via email

Product Info

Version | : 2.4
Last Updated | : Feb 22, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010


Online Support for SysTools PST Merge

Web Support

FAQs Database:

If you have queries relating to the use of SysTools PST Merge, you can visit our online FAQs to have some more clarification to the usage of the software.

Online Help: http://www.systoolsfaqs.com

Visit Our Website: http://www.systoolsgroup.com

Chat Support :

You can also get the help of our experts online by visiting our chat support section. You can communicate directly to our experts online.

Chat Support: http://messenger.providesupport.com/messenger/evan.html

Knowledgebase :

Visit our knowledgebase section for SysTools range of products: Click to visit

Email Support :

For Sales: sales@systoolsgroup.com

For Support: support@systoolsgroup.com

Product Info

Version | : 2.4
Last Updated | : Feb 22, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010


Copyright Notice

SysTools Software, accompanied user manual and documentation are copyright of SysTools Software, with all rights reserved. under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of SysTools Software. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

© SysTools Software. All rights reserved.

Product Info

Version | : 2.4
Last Updated | : Feb 22, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010


Trademarks

SysTools PST Merge ® is a copyright work of SysTools Software

Outlook & Windows are registered trademarks of Microsoft Corporation.

All other brand and product names are trademarks or registered trademarks of their respective companies.

Product Info

Version | : 2.4
Last Updated | : Feb 22, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010


Disclaimer Notice

The software available for downloading through Internet sites and published by SysTools (the "Software") is provided pursuant to this license agreement. SysTools Software encourages you to know the possible risks involved in the download and use of the Software from the internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. SysTools shall not be liable for any damages suffered from the use of the Software.

BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. SYSTOOLS SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF SYSTOOLS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE SOFTWARE IS MADE AVAILABLE BY SYSTOOLS "AS IS" AND "WITH ALL FAULTS". SYSTOOLS DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, SYSTOOLS MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN SYSTOOLS SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL SYSTOOLS BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF SYSTOOLS HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Product Info

Version | : 2.4
Last Updated | : Feb 22, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010


License Agreement

NOTICE TO USERS:

This End User License Agreement (the "Agreement") is a legally binding agreement between you (either an individual or an entity, the "User"), and SysTools regarding the SysTools software (the "Software" or the" Program"), and b) all successor upgrades, revisions, patches, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by SysTools (collectively, the "Updates"), and c) related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "PRODUCT" or the "Distribution Package").

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE PRODUCT PROVIDED WITH THIS AGREEMENT CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THE PRODUCT. YOUR USE OF THE PRODUCT IS CONDITIONED UPON COMPLIANCE WITH THE TERMS OF THIS AGREEMENT.

1. Intellectual property rights

The PRODUCT is owned and copyrighted by SysTools.

The Software and any documentation included in the distribution package are protected by national copyright laws and international treaties. Any unauthorized use of the PRODUCT shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Your possession, installation or use of the PRODUCT does not transfer to you any title to the intellectual property in the PRODUCT, and you will not acquire any rights in the PRODUCT except as expressly set forth in this Agreement.

2. Scope of the License

You are granted a non-exclusive license to use the PRODUCT as set forth herein.

With the personal license, you can use the PRODUCT as set forth in the Agreement for non-commercial purposes in non-business, non-commercial environment. To use the PRODUCT in a corporate, government or business environment, you should purchase a business license.

If you acquired the Site license, you may use the PRODUCT on unlimited number of computers within one office in one geographic location.

The registered Software may not be rented or leased, but may be permanently transferred together with the accompanying documentation, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

You may not create any copy of the PRODUCT. You can make one (1) copy the PRODUCT for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your use of the PRODUCT does not exceed that which is allowed in this Agreement. If you permanently transfer the PRODUCT you shall delete all its copies that are in your possession and send SysTools a notice thereof.

The Software unregistered (trial) version may be freely distributed, provided that the distribution package is not modified. No person or company may charge a fee for the distribution of the PRODUCT without written permission from the copyright holder.

You agree not modify, decompile, disassemble, otherwise reverse engineer the licensed Program, unless such activity is expressly permitted by applicable law.

3. Registration code

Registration code - a unique identification file provided to you by SysTools confirming the purchase of the license from SysTools, which may carry the information about the license and enable the full functionality of the Program in accordance with the Agreement.

The Registration Code provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

4. Limited warranties

SysTools DOES NOT WARRANT THAT THE SOFTWARE IS FIT FOR ANY PARTICULAR PURPOSE. SysTools DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

5. Legality statement (applicable to password recovery programs only)

The program that is licensed to you is absolutely legal and you can use it provided that you are the legal owner of all files or data you are going to recover through the use of our software or have permission from the legitimate owner to perform these acts. Any illegal use of our software will be solely your responsibility. Accordingly, you affirm that you have the legal right to access all data, information and files that have been hidden.

You further attest that the recovered data, converted files, passwords and/or files will not be used for any illegal purpose. Be aware password recovery and the subsequencial data decryption of unauthorized or otherwise illegally obtained files may constitute theft or another wrongful action and may result in your civil and (or) criminal prosecution.

6. Final provisions

All rights not expressly granted here are reserved by SysTools.

Product Info

Version | : 2.4
Last Updated | : Feb 22, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010